## batterypatch 1.9

=== debian/changelog ===
batterypatch (1.9) fremantle; urgency=low

  * Added a Function To Make  BatteryPatch Gets Activated When Receiving A Call

 -- Karam Baki <karam.baki@gmail.com>  Thu, 01 Sep 2011 06:41:14 +3000
