=== debian/control ===
Source: batterypatch
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.9

Package: batterypatch
Architecture: all
Depends: dbus-scripts
Description: BatteryPatch 
 This Patch Will Improve The Battery Life Of Your N900
 It will Create Multiple Dbus Scripts Wich Change vfs_cache_pressure to 10 On StandBy Mode
 Which Will Increase The StandBy Mode Battery Life
 Also will Change vfs_cache_pressure back To 100 (Default) On Usage Time
 NOTE: This Patch Doesn't Improve The Continues Usage Time It Only Improve The Standby Time About 3x.
