## batterypatch 1.9-5

=== debian/changelog ===
batterypatch (1.9-5) fremantle; urgency=low

  * Added bugtracker link

 -- Karam Baki <karam.baki@gmail.com>  Fri, 02 Sep 2011 14:50:23 +3000
