=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.9
+Standards-Version: 1.9-5
+XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
-Architecture: all
+Architecture: armel
 Depends: dbus-scripts
 Description: BatteryPatch 
  This Patch Will Improve The Battery Life Of Your N900
@@ -14,3 +15,6 @@
  Which Will Increase The StandBy Mode Battery Life
  Also will Change vfs_cache_pressure back To 100 (Default) On Usage Time
  NOTE: This Patch Doesn't Improve The Continues Usage Time It Only Improve The Standby Time About 3x.
+XB-Maemo-Display-Name: Battery Patch
+XSBC-Bugtracker: mailto:karam.baki@gmail.com
+
