## batterypatch 1.9-6

=== debian/changelog ===
batterypatch (1.9-6) fremantle; urgency=low

  * Added New Scripts 
  * Underlock When Screen Is Locked
  * Pause Some Processes When Screnn Is Locked
  * Added Two Custom Profiles (overlock,underlock) To Use With Dbus-scripts

 -- Karam Baki <karam.baki@gmail.com>  Wed, 07 Sep 2011 13:40:56 +3000
