=== debian/control ===
Source: batterypatch
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.9-6
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: batterypatch
Architecture: armel
Depends: dbus-scripts, kernel-power-flasher, kernel-power-settings
Description: BatteryPatch 
 This Patch Will Improve The Battery Life Of Your N900 Using Dbus-scripts
 NOTE : IF YOU WANT TO OVERLOCK MORE THAN 750MHZ THEN DON'T FORGET TO DISABLE SMARTREFLEX
 RISKS: SOME N900 GETS UNEXPECTED REBOOTS
 IF YOURS GOT THAT,THAT MEAN THE CUSTOM PROFILES DOESN'T WORK WITH IT
 SO YOU NEED TO CREATE AND CUSTOMIZE YOUR OWN PROFILES
XB-Maemo-Display-Name: Battery Patch
XSBC-Bugtracker: mailto:karam.baki@gmail.com
