## batterypatch 1.9-7

=== debian/changelog ===
batterypatch (1.9-7) fremantle; urgency=low

  * Hopefully Fixed Random Reboots problems

 -- Karam Baki <karam.baki@gmail.com>  Thu, 22 Sep 2011 15:58:04 +3000
