## batterypatch 1.9-8

=== debian/changelog ===
batterypatch (1.9-8) fremantle; urgency=low

  * Increased The Max Freq To 805 As It's Confirmed To Be Stable With VDD1=0
  * Fixed A Tiny Problem With prerm Script

 -- Karam Baki <karam.baki@gmail.com>  Fri, 07 Oct 2011 11:42:53 +3000
