=== debian/control ===
Source: batterypatch
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.9-8
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: batterypatch
Architecture: armel
Depends: dbus-scripts, kernel-power-flasher, kernel-power-settings
Description: BatteryPatch 
 This Patch Will Improve The Battery Life Of Your N900 Using Dbus-scripts
 Note : You Can Also Edit The Used Profile At /usr/share/kernel-power-settings/overclock
 and /usr/share/kernel-power-settings/underclock
 To Increase Or Decrease The Max Freq
XB-Maemo-Display-Name: Battery Patch
XSBC-Bugtracker: mailto:karam.baki@gmail.com
