## batterypatch 1.9-9

=== debian/changelog ===
batterypatch (1.9-9) fremantle; urgency=low

  * Fixed A Problem In cpu_sleep Script For Pausing Some Processes

 -- Karam Baki <karam.baki@gmail.com>  Mon, 10 Oct 2011 02:21:37 +3000
