## batterypatch 2.0

=== debian/changelog ===
batterypatch (2.0) fremantle; urgency=low

  * Removed Pausing Processes Script As It Is Confirmed To Cause Problems With Conversation

 -- Karam Baki <karam.baki@gmail.com>  Mon, 22 Oct 2011 09:16:52 +3000
