## batterypatch 2.5

=== debian/changelog ===
batterypatch (2.5) fremantle; urgency=low

  * Added a new feature to activate cpu_sleep if the screen autolocks and deactivated when recieving a call
  * Compatible with all KP versions
  * Renice some processes while cpu_sleep is on
  * Fixed some other tiny problems

 -- Karam Baki <karam.baki@gmail.com>  Thu, 01 Dec 2011 09:57:11 +0300
