## batterypatch 2.6

=== debian/changelog ===
batterypatch (2.6) fremantle; urgency=low

  * Fixed reboot problem

 -- Karam Baki <karam.baki@gmail.com>  Thu, 05 Dec 2011 03:05:51 +0300
