## batterypatch 2.7

=== debian/changelog ===
batterypatch (2.7) fremantle; urgency=low

  * Fixed description

 -- Karam Baki <karam.baki@gmail.com>  Mon, 05 Dec 2011 03:42:12 +0300
