=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 2.6
+Standards-Version: 2.7
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
@@ -13,8 +13,8 @@
  This Patch Will Improve The Battery Life Of Your N900 Using Dbus-scripts
  Note : You Can Also Edit The Used Profile At /usr/share/kernel-power-settings/overclock
  and /usr/share/kernel-power-settings/underclock
+ To Increase Or Decrease The Max Freq
  It's Compatible with all KP versions
- To Increase Or Decrease The Max Freq
 XB-Maemo-Display-Name: Battery Patch
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
