## batterypatch 2.8

=== debian/changelog ===
batterypatch (2.8) fremantle; urgency=low

  * Fixed a typo in postinst

 -- Karam Baki <karam.baki@gmail.com>  Wed, 07 Dec 2011 10:15:34 +0300
