## batterypatch 2.9

=== debian/changelog ===
batterypatch (2.9) fremantle; urgency=low

  * many new features in cpu_normal
  * controlling up_threshold, down_thershold, ignore_nice_load for conversative governor
  * modified overclock profile 

 -- Karam Baki <karam.baki@gmail.com>  Thu, 08 Dec 2011 10:34:21 +0300
