=== debian/control ===
Source: batterypatch
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 2.9
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: batterypatch
Architecture: armel
Depends: dbus-scripts, kernel-power, kernel-power-modules, kernel-power-flasher, kernel-power-settings
Description: BatteryPatch 
 This is a highly configured patch that improves the Battery Life of your N900 using dbus-scripts
 Note : you can edit the used profile in /usr/share/kernel-power-settings/overclock
 and the one in /usr/share/kernel-power-settings/underclock
 To increase or decrease the Max/Min Freqs
 It's Compatible with all KP versions
XB-Maemo-Display-Name: Battery Patch
XSBC-Bugtracker: mailto:karam.baki@gmail.com
