## batterypatch 3.0

=== debian/changelog ===
batterypatch (3.0) fremantle; urgency=low

  * Reverse to older version

 -- Karam Baki <karam.baki@gmail.com>  Sun, 11 Dec 2011 04:06:33 +0300
