## batterypatch 3.1

=== debian/changelog ===
batterypatch (3.1) fremantle; urgency=low

  * Fix overclock to 720mhz instead of 700 and 750

 -- Karam Baki <karam.baki@gmail.com>  Sun, 11 Dec 2011 04:06:33 +0300
