## batterypatch 3.5

=== debian/changelog ===
batterypatch (3.5) fremantle; urgency=low

  * Imported changes from batterypatch-testing

 -- Karam Baki <karam.baki@gmail.com>  Tue, 20 Dec 2011 01:06:24 +0300
