## batterypatch 4.0

=== debian/changelog ===
batterypatch (4.0) fremantle; urgency=low

  * Imported changes from batterypatch-testing

 -- Karam Baki <karam.baki@gmail.com>  Tue, 03 Jan 2011 01:57:03 +0300
