## batterypatch 4.5

=== debian/changelog ===
batterypatch (4.5) fremantle; urgency=low

  * Fixed a small bug in cpu_sleep

 -- Karam Baki <karam.baki@gmail.com>  Tue, 24 Jan 2011 07:15:02 +0300
