=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 4.0
+Standards-Version: 4.5
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
