## batterypatch 5.0

=== debian/changelog ===
batterypatch (5.0) fremantle; urgency=low

  * Fixed the problem causing to load cpu_sleep many times while idle
  * Added new pausing scripts while in idle
  * Added overclock-while-in-call profile
  * Warning in description about overclocking
  * Changed installation method: all KP49> has vdd1=0
  * Installation results with clean dbus-scripts patch: only includes needed files

 -- Karam Baki <karam.baki@gmail.com>  Fri, 10 Jan 2012 12:56:42 +0300
