=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 4.5
+Standards-Version: 5.0
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
@@ -15,6 +15,7 @@
  and the one in /usr/share/kernel-power-settings/underclock
  To increase or decrease the Max/Min Freqs
  It's Compatible with all KP versions
+      WARNING: YOUR DEVICE WILL BE  OVERCLOCKED TO 805 MHZ
 XB-Maemo-Display-Name: Battery Patch
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
