## batterypatch 5.1

=== debian/changelog ===
batterypatch (5.1) fremantle; urgency=low

  * Fixed a typo

 -- Karam Baki <karam.baki@gmail.com>  Fri, 10 Jan 2012 03:57:21 +0300
