=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 5.0
+Standards-Version: 5.1
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
 Architecture: armel
 Depends: dbus-scripts, kernel-power, kernel-power-modules, kernel-power-flasher, kernel-power-settings
+Conflicts: batterypatch-testing, batterypatch-non-kp
 Description: BatteryPatch 
  This is a highly configured patch that improves the Battery Life of your N900 using dbus-scripts
  Note : you can edit the used profile in /usr/share/kernel-power-settings/overclock
