## batterypatch 5.2

=== debian/changelog ===
batterypatch (5.2) fremantle; urgency=low

  * Fixed SMS notification problem
  * Fixed video playback problem

 -- Karam Baki <karam.baki@gmail.com>  Mon, 13 Feb 2012 02:43:14 +0300
