## batterypatch 5.3

=== debian/changelog ===
batterypatch (5.3) fremantle; urgency=low

  * Typo

 -- Karam Baki <karam.baki@gmail.com>  Tue, 14 Feb 2012 02:49:12 +0300
