=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: batterypatch
 Section: user/system
 Priority: optional
-Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 5.3
+Standards-Version: 5.5
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
