## batterypatch 5.6

=== debian/changelog ===
batterypatch (5.6) fremantle; urgency=low

  * Fixed ringtone stutter with incomming calls

 -- Karam Baki <karam.baki@gmail.com>  Thu, 16 Feb 2012 07:00:00 +0300
