## batterypatch 5.7

=== debian/changelog ===
batterypatch (5.7) fremantle; urgency=low

  * Fixed a possible problem while upgrading

 -- Karam Baki <karam.baki@gmail.com>  Fri, 17 Feb 2012 02:00:00 +0300
