## batterypatch 5.8

=== debian/changelog ===
batterypatch (5.8) fremantle; urgency=low

  * Fixed postinst kernel detect

 -- Karam Baki <karam.baki@gmail.com>  Fri, 17 Feb 2012 04:00:00 +0300
