## batterypatch 6.0

=== debian/changelog ===
batterypatch (6.0) fremantle; urgency=low

  * Added support for u-boot and kernel-power-bootimg

 -- Karam Baki <karam.baki@gmail.com>  Thu, 29 Mar 2012 04:30:00 +0300
