=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/system
 Priority: optional
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 5.8
+Standards-Version: 6.0
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
 Architecture: armel
-Depends: dbus-scripts, kernel-power, kernel-power-modules, kernel-power-flasher, kernel-power-settings
+Depends: dbus-scripts, kernel-power | kernel-power-bootimage, kernel-power-modules, kernel-power-settings
 Conflicts: batterypatch-testing, batterypatch-non-kp
 Description: BatteryPatch 
  This is a highly configured patch that improves the Battery Life of your N900 using dbus-scripts
