## batterypatch 7.0

=== debian/changelog ===
batterypatch (7.0) fremantle; urgency=low

  * Fixed the support of u-boot
  * Improved the performance
  * Full remake

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 02:00:00 +0300
