## batterypatch 7.5

=== debian/changelog ===
batterypatch (7.5) fremantle; urgency=low

  * Small typo

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 03:00:00 +0300
