## batterypatch 8.0

=== debian/changelog ===
batterypatch (8.0) fremantle; urgency=low

  * Fixed heat problem

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 09:00:00 +0300
