## batterypatch 8.1

=== debian/changelog ===
batterypatch (8.1) fremantle; urgency=low

  * 720 mhz

 -- Karam Baki <karam.baki@gmail.com>  Wed, 18 Apr 2012 09:00:00 +0300
