=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 8.0
+Standards-Version: 8.1
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch
