## batterypatch 8.2

=== debian/changelog ===
batterypatch (8.2) fremantle; urgency=low

  * Removed profiles after uninstalling

 -- Karam Baki <karam.baki@gmail.com>  Tue, 01 May 2012 08:00:00 +0300
